<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AEdit_common.css</id>
	<title>Шаблон:Edit common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AEdit_common.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Edit_common.css&amp;action=history"/>
	<updated>2026-04-19T17:56:00Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Edit_common.css&amp;diff=318&amp;oldid=prev</id>
		<title>Buto: Новая страница: «ваш личный common.css}}}&lt;noinclude&gt; {{doc-inline}} Ссылка на &#039;&#039;редактирование&#039;&#039; личного common.css. Шаблон служит для упрощения ввода текста при даче технических консультаций.  * {{пример}} * {{пример||сюда|_prefix=добавьте&amp;#32;}}  {{днш|editcommoncss}}  ===...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Edit_common.css&amp;diff=318&amp;oldid=prev"/>
		<updated>2024-12-29T23:24:28Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;a href=&quot;/w/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:EditPage/%D0%A1%D0%BB%D1%83%D0%B6%D0%B5%D0%B1%D0%BD%D0%B0%D1%8F:MyPage/common.css&quot; title=&quot;Служебная:EditPage/Служебная:MyPage/common.css&quot;&gt;{{{1|ваш личный common.css}}}&lt;/a&gt;&amp;lt;noinclude&amp;gt; {{doc-inline}} Ссылка на &amp;#039;&amp;#039;редактирование&amp;#039;&amp;#039; личного common.css. Шаблон служит для упрощения ввода текста при даче технических консультаций.  * {{пример}} * {{пример||сюда|_prefix=добавьте }}  {{днш|editcommoncss}}  ===...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;[[Служебная:EditPage/Служебная:MyPage/common.css|{{{1|ваш личный common.css}}}]]&amp;lt;noinclude&amp;gt;&lt;br /&gt;
{{doc-inline}}&lt;br /&gt;
Ссылка на &amp;#039;&amp;#039;редактирование&amp;#039;&amp;#039; личного common.css. Шаблон служит для упрощения ввода текста при даче технических консультаций.&lt;br /&gt;
&lt;br /&gt;
* {{пример}}&lt;br /&gt;
* {{пример||сюда|_prefix=добавьте&amp;amp;#32;}}&lt;br /&gt;
&lt;br /&gt;
{{днш|editcommoncss}}&lt;br /&gt;
&lt;br /&gt;
=== См. также ===&lt;br /&gt;
* {{t|edit common.js}} — ссылка на редактирование личного common.js&lt;br /&gt;
* {{t|edit global.js}} — ссылка на редактирование личного global.js&lt;br /&gt;
* {{t|edit global.css}} — ссылка на редактирование личного global.css&lt;br /&gt;
&lt;br /&gt;
{{doc-end}}&lt;br /&gt;
[[Категория:Шаблоны:Внутренние ссылки]]&lt;br /&gt;
[[Категория:Шаблоны:Для облегчения набора]]&lt;br /&gt;
&amp;lt;/noinclude&amp;gt;&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>